Subject: FW: draft-ietf-ospf-graceful-impl-report-00.txt

From: Oliver Carter <[email-masked]>
Date: Thu, 4 Dec 2003 13:29:35 -0000

Reposting to the list - now I've updated my e-mail address :-)

>  -----Original Message-----
> From:         Oliver Carter
> Sent: 04 December 2003 13:20
> To:   'Acee Lindem'
> Cc:   [email-masked]
> Subject:      draft-ietf-ospf-graceful-impl-report-00.txt
>
> Acee,
>
> Thanks for publishing this draft.  I have a question about section 2.1 3rd
> Para of it.
>
> <SNIP>
> The final difference was in whether or not additional extensions were
> implemented to accommodate other features such as protocol redistribution
> or interaction with MPLS VPNs [VPN]. Two vendors implemented extensions
> and three did not. It should be noted that such extensions are beyond the
> scope of Graceful OSPF Restart [GRACE].
> </SNIP>
>
> Do you know what additional extensions were implemented?  What are the
> issues with running Graceful OSPF restart in an MPLS VPN scenario?
>
> Regards
>
> Oli
>
> P.S. I couldn't find anything related to this on the OSPF or L3VPN mailing
> lists - feel free to point me at previous posts if this has been discussed
> before.
>